.comment_block {
    background: none repeat scroll 0% 0% #EEE;
    color: #FAFAFA;
    margin: 3px 1px;
    border: 1px solid #323232;
}

.comment_author {
    padding: 4px;
    margin: 0px;
    background: none repeat scroll 0% 0% #101010;
}

.comment_author a {
color: #f00;
}

.comment_message {
    background: none repeat scroll 0% 0% #212121;
    color: #B5B4B4;
    padding: 5px;
    margin: 0px;
}

.comment_actions {
background: #101010;
color: #B5B4B4;
padding: 5px;
margin: 0;
text-align: right;
}
.xt_reply .comment_block {
border-left: 4px solid red;
}
.xt_reply .comment_author {
background: #101010;
color: #333;
border-bottom: 1px dotted #ccc;
}
.link_admin {
color: #f00;
}
.link_visit {
color: #faae1e;}